﻿/* Mega Menu Styles */
ul.dnnmega{width: 100%;list-style: none;}
ul.dnnmega ul{padding:0;}
/*WAM - removed z-index*/
ul.dnnmega li{float:left;list-style: none none;position: relative;}

ul.dnnmega li.root {line-height:33px;height:36px;display:block;text-align:left;margin:0 0 0 0;}
ul.dnnmega li.root span{display:block;line-height:35px;height:36px;margin:0 8px 0 0;padding:3px 0 0 8px;}
ul.dnnmega li.root>span{color:White;}

ul.dnnmega li.root a {color: #FFF; background:url(images/navSeprator.png) no-repeat right;}
ul.dnnmega li.root a:hover{color: #fff;text-decoration:none;background:#e51b27;}
ul.dnnmega li.root a:hover span{background:#e51b27;}

ul.dnnmega li.root img.mmArrow {margin-left: 5px;}

body ul.dnnmega li.mmItemHover a,
body ul.dnnmega li.mmItemHover a:hover{color: #fff;background:#e51b27 url(images/rootItemR_Hover_Child_.png) no-repeat right 3px;position:relative;z-index:1230;}
body ul.dnnmega li.mmItemHover a span,
body ul.dnnmega li.mmItemHover a:hover span{background:#e51b27 url(images/rootItemL_Hover_Child_.png) no-repeat 0 3px;}

ul.dnnmega li a {display:inline-block;}

ul.dnnmega li:hover a, ul.dnnmega li a:hover { background-position: left bottom; }

ul.dnnmega li .megaborder {position: absolute;font-family: arial, Geneva, sans-serif; width:177px; top:38px;left:0px;z-index: 1200;float: left;display: none; /*--Hidden for those with js turned off--*/background:none;}

ul.dnnmega .megaborder .TL{background:#2587ae url(images/PanelBGTL_.png) no-repeat 0 0;margin:0 0 0 0;}
ul.dnnmega .megaborder .TR{background:#2587ae url(images/PanelBGTR_.png) no-repeat right 0;}
ul.dnnmega .megaborder .M{display:block;background:#2587ae  url(images/PanelBG_.jpg) repeat-x 0 bottom;border-top:0;border-bottom:0;min-height:auto;}
ul.dnnmega .megaborder .ML{background:#2587ae url(images/PanelBGML_.png) repeat-y 0 0;padding:0 0 0 3px;}
ul.dnnmega .megaborder .MR{background:#2587ae url(images/PanelBGMR_.png) repeat-y right 0;padding:0 3px 0 0;}
ul.dnnmega .megaborder .BL{background:#2587ae url(images/PanelBGBL_.png) no-repeat 0 0;margin:0 5px 0 0;}
ul.dnnmega .megaborder .BR{background#2587ae url(images/PanelBGBR_.png) no-repeat right 0;}

/*--Sub nav heading style--*/
ul.dnnmega .megaborder ul li.category{background:#2587ae url(images/SubPage-Border_.jpg) repeat-y right 0;margin:0 0 5px 0;}
ul.dnnmega .megaborder ul li.mmLast{background:none;}
ul.dnnmega .megaborder ul li.mmRightColumn{background:none;}
ul.dnnmega .megaborder ul li.category a, 
ul.dnnmega .megaborder ul li.category a span{background: none;height:auto;}


ul.dnnmega li.category {display:block;float:left;}
ul.dnnmega li.category a{display:block;padding:0;margin:0;}
ul.dnnmega li.category a span{display:block;font-size:12px;color:#fff;border-bottom:1px solid #e5e4e4; margin:0 3px 0 3px;padding:0;}
ul.dnnmega li.category a:hover span{color:#c11820;}

ul.dnnmega li.category ul{padding:0 0 0 0;}
/*changed ;padding:0 0 0 15; to 0 0 0 0 : by sudheer for subtab align  */
ul.dnnmega li.category li.leaf, ul.dnnmega li.category li.mmLast{clear:left;float:none;position:static;background:background:#2587ae url(images/MegaMenuLI_.png) no-repeat 16px 8px;padding:0 0 0 0;}
ul.dnnmega li.category li.leaf a span{font-size:12px;border:0; border-bottom:1px solid #e5e4e4;}

ul.dnnmega img.mmIcon {max-height: 10px; margin-right: 5px; vertical-align: middle;}
ul.dnnmega li.root > a > span img.mmIcon {height: 10px;}
/*--Sub nav heading link style--*/
